.blog .description {
	font-size: 15px;
	margin: 15px auto;
}
.blog .description p {
	text-indent: 20px;
}
.blog .head h1, .blog .head div {
	float: left;
}
.blog .head h1 {
	width: 16%;
	text-align: center;
}
.blog .head > div {
	width: 42%;
	overflow: hidden;
}
.blog .head > div a {
	color: white;
	display: block;
	line-height: 62px;
	background: #351B02;
}
.blog .head  > div:hover a {
	background: #B6A280;
	color: black;
}
.blog .head div:first-child {
	text-align: right;
}
.blog .head div:hover span {
	background-position: -40px;
}
.blog .head span {
	display: block;
	height: 62px;
	width: 20px;
	float: left;
}
.blog .head div:first-child span {
	float: right;
	background-position: -20px;
}
.blog .head div:first-child:hover span {
	background-position: -60px;
}
article p {
	text-indent: 0;
}
.blog article .image {
	margin: 0 15px 5px 5px;
}